## heysms 1.4.0-1

=== debian/changelog ===
heysms (1.4.0-1) stable; urgency=low

  *Smssend can be used to send sms

 -- Thibault Cohen <titilambert@gmail.com>  Sun, 24 Jun 2012 21:22:35 +0000
