=== debian/control ===
Source: heysms
Section: user/network
Priority: extra
Maintainer: Thibault Cohen <titilambert@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: heysms
Architecture: any
Depends: python2.5, python-osso, libavahi-compat-libdnssd1, python2.5-qt4-network, python2.5-qt4-sql, avahi-daemon
Suggests: smssend
Description: 
 HeySms forwards sms to your Bonjour account. 
XB-Maemo-Display-Name: HeySms
XSBC-Bugtracker: https://github.com/titilambert/HeySms
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAAFUAAABVCAMAAAAPK1hoAAAC91BMVEX////9eRb+/v6ampqJiops
 bGydnZ2EhISBgYF9fX2SkpKQkJCMjIyWlpb9/f2UlJOHh4eRkZH5+vqOjo78/PzDw8PU1NS9vb2V
 lZV5eXru7u7g4OBwcHHLy8t1dXVjY2Orq6v8///Y2NekpKP4///19vX39/eNjY3Hx8eYmJj09PTx
 8fGurq5oaGh8e3yxsbFzc3OhoaGmpqa5urrQ0M/3/fv9cx/7kSOwBAO4uLj9ghn7eQq1tbX5eTH7
 aRKweUP+fS7c3Nt/f3/REwF4d3eoqKh0dHTj4+Pp6en9ZAa1MjPpVgP///z+mBqTemqzxtDXMQRO
 Tk1eXmDs7Oz28+m8MBT57u/8iybmajrsm4r3XAP+/P7pbyLFQEX0cSHngEHl6vj8+Pn//P3XbRta
 V1nu9fPuOgBGRkZSUlLGTlbm5ubWkJDieTrvvqnP2ebqeUvnhFL+//n9fiJLS0y4UVH2eiXan6L+
 oSP5SADn5+foTwDojWXByMU2NjbZbyiRo53+dyzzfC/ieiWcfmHKZTOep7vqYgfy///RTBPPdmz1
 ayXtp5PU4+Xf9P+4n4Htz83t6erp4dahq6ytoqzLr6j8lzGUgnz6gDf9iQumlIXM2M+ls7rgcATP
 6+rcpYnAcmj4o5XWWUWPh4ny+P6qusJ8en/mtpjydi34/PX99fLMZF3lZhevGSDn8O3/9/+HgYd1
 fXa2q7JqZGN5fYj/lQb/ow3wzaqKeYSVlZzf9O3Bzerj/v6qgXbWhVPzXCC7traVmpT75+y82NOS
 kpX3s4rl4OB0bmr6/uzp7O3s6uL9+v6AgX6Kf4CcCQZ2eH5ncWzijCCGla3O5PfOwcP7cTLg6uei
 oanDwMmalaGYnppvdHB3cHKTk46inKOXipR2cm3nche6hGphaGTl3+jsqYqcLzLgjxq6ybONiYvN
 hWnj5+aUj4zSSSvZxLmdwdhxd3PY6fmXnZt8fXfaiCzLODKChYaWHyLkWyjGztTw7O7n6+uSlJSq
 q7s0NIXAAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAH
 dElNRQfcBgQBOwJ6dPAgAAAIqUlEQVRYw+2ZWWwb1xWGR5h97gzuDKYjDgFmSJQP9AAckkMaEkVK
 JCGJAihBKyDIFrQ8yJAlRIIFybYEyfsGL4Af7MgLbDi24QWwA2RfUMRJkAh5ydIGCZLubYpGbdEN
 Ldv0oX3oHZoyF5NUyBp98iFEisM7Hw7vOee/91xi2FN7av8fe3Z6evTes08Y+s309tnZ7dMv7N10
 pJ/3OcgATW3OnA3fWLtz58yZazc+Qe7amLIDcYezlcMpU2DIqZ2+Tajhwbm5uZWVuV3jfWH0dmF/
 oOQwQILmLVu3PoMe9fX1IftOreKchv81s2t8bnx8Ztv98D0MU1Whn3tslMtOKUqzNxhMuk3TnfQr
 9Vs8Ux3lqZ1t74x8cfhwy92RkVjfIJoC+1bFIIsGqbLXH6RMyjQp9Ide3aZfsXX0+0sRrVkfnOwa
 O9SSOHSo4XTX0uAshhmU//uEs2AcLbtMnMIt03XrmUJw3KVQUyXiRu23qEsnYnsSyBoahrv6nsMw
 EuDureZAPhSaUMChIKgcx0kcB1UB1y2yLbnDLIaG9vej55NLqdTYPLK6WGx40oZ8laFqKkFnHpQC
 HtrHttvtrEhIwAMAJwk4LlC4PzigFFF3CgaCHFuKResikch8Q0M0dRJddnA8hFQouYFlCJxlRTXo
 93vdKF3bRVHkeVmCyHcdT6pGIdTp+J5PxLDLXdGWRKNlh6PDX2OYqQkQSBLupx6GDLAi687dpfCO
 dloUCR4AiNJFd4t0PrRpQan3T2HYX46lIkONq6uNQ5Hogf9gWCDg8xGSwOl+ym5FX2OLI8IaIkMT
 vAw4CCUOd9jyPttB2Jq2kjyG/eJYpHtxcbG7MTpx+eF846JdRK64BB5LDtCPR5lzMhl3ZUlCYILN
 fWJbaHa5FFv/V9j7n8WPNC52r6bjf+x99D1F1iNxftG/pWQF4QZLEwThkXnZA9WOXMB8mjeYDCqU
 lQZfftzTc7TnwsECHbEzquCnm0uXDkGKLP3i7U9fZW+3/vP2W7kJ8Lgotzup/Lw/id55z53z7iu6
 k9Yo1UuXqciA/SPHX9/zK59/7n3vpVceXZ4KUlYeU03uBcNb+s5gO8CpMlj/AJkL4sfvbqiFM6hT
 Aio/GDQXdpZxyN3uMYFa+rN2WyldC1C4KlAQwg/oqaYy3xLzOiS32Fxe7nbvHh3dnaf1IkNBQRdU
 KHxglNFpVsewZIBzl5Xxzs7rb7wxu/JCZy4UNHIVyQWEwGkreY/gyMytpqpSaei3g9fXrl3b/tuV
 ts6cr7igWlSBKS39ChnMvJoOii6porvDu+YeWEvIg23h57PXJJ+gWgZVVs6NXNzU0rmFaXJmZnz8
 8MWZbRMn2zbCizQEISFU213VUOMbQ0+1LY/cRUvIkbHTE8tt2VXf79BRCSMT8sUhvamrj6g3+rpO
 NOxJtCTujsWW+zamgJQAYiJdD+TJbjy+iafxPOpwrGF+PpE4dDrVtXxqI4tFwFmmavm+puPpSo6m
 c74+P5mK1aEVJFLXcDU2+YcN2dEsbZYkqOXV6yK6LV4JmovW2aUUWkKG0BpSF01NPrdxmRRlGQCJ
 a4UF0ULcct8+vZ6XA+8eSyHoUOPQ0Hw0te2RhBI+4EFYjvAV5kDpWcg4WpBZl4czS8jq6qXoxNkc
 giSgzPEccBRl1nqJWXjoaAG1+cLVS5k15NKRt3vzS5IHogQkRizO12J317OO5qhOtABfORpf7+7u
 /lH8wq38mtPaeQ/yljeU4ipYL8DGc9As9fc7bqKtWO9nb77Z0/Piwd7CUnbYrR0DyClB3jx+Hc+D
 FlUs3v+yomXWwFu3rvQWC4SNZD0yygSHXkxdW3uQdRe9FFM9A7aQrvteeauMQiqa3cPzHmAEC6lr
 a2uZoFnpi8K0ns6nkgGb92+6BG7+ihxwlJHmAAF4nncG86mImQ1adkZz2DQdEEKmqnOS/G9Jay0n
 6GaHhmqXMIgcNQu1aOuPwpf9L025XDinczJEW65K7YHkQzs9wa6FstQcND+5NvKV0pF8yrxo98FN
 OgMXYHyM3WCT1n2ra6uL5bFpARB0K+vjvd+lOQqZHB2Yyni6WloHHmLTPjvDm7Zq+i5XBWgWm/Yr
 Vbdzpec0H5uuoUmsCLWw6Zqomyxb67m1oAqLb2bffFsD1Q4BQVYaINqbqoYGGSh5nBWpNKiayno4
 CVakspJWNZWEEuCMSiN8gqNaaEiDnIyTFWpRYXAtWCWVYgEHKIYuP8IkBFasksozMgd1vcLE0jik
 7dUGC3W+gkjuV8uO0CipcuaVCgXBiw5SLK9IDIcDuVqqJmuku9IAI4kDvloq8+FLlSuPMiVZrJYa
 +NB63js9Ojp9qlQwaRcncUy1CfvRvky7s332zt7p8GMncVq7l4KS1Npag7588o+1O3eunzmzLVzo
 rm0h0ExxHJA6YPXQzjar21lZ2bXrZPjPeTVl7IRNlADRxtSoXrS2h9850JI5MTtwoG10o5DBQH9r
 KERBAEH1wbI6s7b7I1+0XEzsOT0yMWk1UeQOp2GwlE3xUjgU0E6vg6+eOth3YmyspSXRsufX95fb
 0Gb/N7/cpzyzJeQydTWzuZCNGmLV14XanUQCORsbPtGHmukfvqx4XUG3iRp01O8AoIk1UP/UlYpF
 5xPWiVkq05j89PxDJm5FSuJpZy3Hu/eWog1185FIHbLh5d9h2M/OH7SYOOr3AE8Ap6sW6tnl1B7U
 7TQ2DkXqUmiRtrUnf2KdOAoo/XmZIImajqL3xVPRSObE7GL06nnUPYlu3Wr3AS97CJFkajzhPheP
 vmZtJxpfm3j7B6hxwCUB9boyLyGRNOiaD84Pxo90v/56d2P8Juoi7IwOgOxBfhI866Sw2u040XP0
 aE/Pj5Gnf7cDGm3vCYIQfUZAwf4Xe//K8ePHrXbn1U85wjKRCZCBIPZEzDbgDDgCyEhDI5qf4I8T
 Ljeu4pT/6U8/39H+C0n/P6sdIFjsAAAAAElFTkSuQmCC
XB-Maemo-Flags: visible
