## heysms 1.4.0-2

=== debian/changelog ===
heysms (1.4.0-2) stable; urgency=low

  *Smssend can be used to send sms

 -- Thibault Cohen <titilambert@gmail.com>  Mon, 25 Jun 2012 02:21:19 +0000
