=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	mkdir -p "$(CURDIR)/debian/heysms"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms-1.4.0.egg-info" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms-1.4.0.egg-info"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/heysms_loader.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/heysms_loader.py"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/heysms_loader.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/heysms_loader.pyc"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/__init__.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/heysms.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/heysms.pyc"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/__init__.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/__init__.py"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/heysms.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/heysms.py"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/friend.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/friend.pyc"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/sms_listener.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/sms_listener.py"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_80.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_80.py"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/scheduler.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/scheduler.pyc"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/friend_list.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/friend_list.py"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/country_code.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/country_code.py"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/server.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/server.py"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/pybonjour.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/pybonjour.pyc"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/history.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/history.pyc"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/BeautifulSoup.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/BeautifulSoup.pyc"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/server.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/server.pyc"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/add_friend.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/add_friend.pyc"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/__init__.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/pybonjour.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/pybonjour.py"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/country_code.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/country_code.pyc"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_80.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_80.pyc"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/friend.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/friend.py"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/add_friend.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/add_friend.py"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_81.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_81.pyc"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/sms_listener.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/sms_listener.pyc"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/lib.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/lib.pyc"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/BeautifulSoup.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/BeautifulSoup.py"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_A8.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_A8.pyc"
	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
