## heysms 1.4.1-1

=== debian/changelog ===
heysms (1.4.1-1) stable; urgency=low

  * #9 Add icon package

 -- Thibault Cohen <titilambert@gmail.com>  Mon, 25 Jun 2012 02:38:56 +0000
