## heysms 1.4.2-1

=== debian/changelog ===
heysms (1.4.2-1) stable; urgency=low

  * Fix add friend button

 -- Thibault Cohen <titilambert@gmail.com>  Mon, 25 Jun 2012 14:58:58 +0000
