## heysms 1.4.3-1

=== debian/changelog ===
heysms (1.4.3-1) stable; urgency=low

  * Fix add friend dialog
  *   Clean closing application

 -- Thibault Cohen <titilambert@gmail.com>  Tue, 26 Jun 2012 01:24:35 +0000
