## heysms 1.4.4-1

=== debian/changelog ===
heysms (1.4.4-1) stable; urgency=low

  * Fix spaces in smssend method

 -- Thibault Cohen <titilambert@gmail.com>  Tue, 26 Jun 2012 23:56:34 +0000
