## heysms 1.4.5-1

=== debian/changelog ===
heysms (1.4.5-1) stable; urgency=low

  * Fix minor bugs

 -- Thibault Cohen <titilambert@gmail.com>  Thu, 28 Jun 2012 11:37:05 +0000
