=== debian/control ===
Source: heysms
Section: user/network
Priority: extra
Maintainer: Thibault Cohen <titilambert@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: heysms
Architecture: any
Depends: python2.5, python-osso, libavahi-compat-libdnssd1, python2.5-qt4-network, python2.5-qt4-sql, avahi-daemon
Suggests: smssend
Description: 
 HeySms forwards sms to your Bonjour account. 
XB-Maemo-Display-Name: HeySms
XSBC-Bugtracker: https://github.com/titilambert/HeySms/issues
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAC91BMVEX9eRb////+/v6ampqJiops
 bGydnZ2EhISBgYF9fX2SkpKQkJCMjIyWlpb9/f2UlJOHh4eRkZH5+vqOjo78/PzDw8PU1NS9vb2V
 lZV5eXru7u7g4OBwcHHLy8t1dXVjY2Orq6v8///Y2NekpKP4///19vX39/eNjY3Hx8eYmJj09PTx
 8fGurq5oaGh8e3yxsbFzc3OhoaGmpqa5urrQ0M/3/fv9cx/7kSOwBAO4uLj9ghn7eQq1tbX5eTH7
 aRKweUP+fS7c3Nt/f3/REwF4d3eoqKh0dHTj4+Pp6en9ZAa1MjPpVgP///z+mBqTemqzxtDXMQRO
 Tk1eXmDs7Oz28+m8MBT57u/8iybmajrsm4r3XAP+/P7pbyLFQEX0cSHngEHl6vj8+Pn//P3XbRta
 V1nu9fPuOgBGRkZSUlLGTlbm5ubWkJDieTrvvqnP2ebqeUvnhFL+//n9fiJLS0y4UVH2eiXan6L+
 oSP5SADn5+foTwDojWXByMU2NjbZbyiRo53+dyzzfC/ieiWcfmHKZTOep7vqYgfy///RTBPPdmz1
 ayXtp5PU4+Xf9P+4n4Htz83t6erp4dahq6ytoqzLr6j8lzGUgnz6gDf9iQumlIXM2M+ls7rgcATP
 6+rcpYnAcmj4o5XWWUWPh4ny+P6qusJ8en/mtpjydi34/PX99fLMZF3lZhevGSDn8O3/9/+HgYd1
 fXa2q7JqZGN5fYj/lQb/ow3wzaqKeYSVlZzf9O3Bzerj/v6qgXbWhVPzXCC7traVmpT75+y82NOS
 kpX3s4rl4OB0bmr6/uzp7O3s6uL9+v6AgX6Kf4CcCQZ2eH5ncWzijCCGla3O5PfOwcP7cTLg6uei
 oanDwMmalaGYnppvdHB3cHKTk46inKOXipR2cm3nche6hGphaGTl3+jsqYqcLzLgjxq6ybONiYvN
 hWnj5+aUj4zSSSvZxLmdwdhxd3PY6fmXnZt8fXfaiCzLODKChYaWHyLkWyjGztTw7O7n6+uSlJSq
 q7twTsDoAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAH
 dElNRQfcBgQDKh2nIQqrAAABsklEQVQ4y2NgoBd4mhtZhsznkWFHkc/OKYhfzSARCOEpsNkYKSuL
 arghFITGOTR45zLoy0MUMDMzazKzGYqyQaV5GVqsrYqsgQazuQK5zAJGOnouAsL8vK66YPkUSx4G
 q3LfZJAUN68r1HIudgFhLn4wU86VjeGanx+YLclrA7OWlXMpp9MOkI1GvMxG6TBhZUMJGFMcSrMz
 8/JzM8CdYwRXwLBg3hMvICXIK8HPCeKXI4HPQL5FTmNOB0hCkJ/LAF2BPZAfYAb0O9g1woJOYAWf
 4dLPQCa0WJmHe4Lt4ufhhphgD5MHW2Ezo9x3D1iBjDq3AcSKzyAln8FuYBblZFjiD3UuJwuPEUjB
 EaAMxJ7PBoZcwnJIscXJK4dw5DOgFZr8AnpoMa5wZCpCyWdRLGkC3ZsYgJsVwZbEIs/KrYvg8GJR
 wMGvieDwYzGCRUYAoRjZOhg4xlAWC/cRlwwWO5z3VudbgBjplvxcllgUrL7iEJPGkKLLpsPM7YbN
 m57WRXaeDJON2Hi5ebBmHk+rqdPnMCjz8guzcGBVUN+01d5fkltYnUcedxYMkjFgZSEt1wIA4v50
 elmDXZoAAAAASUVORK5CYII=
XB-Maemo-Flags: visible
