## heysms 1.5.0-1

=== debian/changelog ===
heysms (1.5.0-1) stable; urgency=low

  * Add option to use USB PC connection

 -- Thibault Cohen <titilambert@gmail.com>  Tue, 21 Aug 2012 23:11:41 +0000
