## heysms 1.5.1-1

=== debian/changelog ===
heysms (1.5.1-1) stable; urgency=low

  * Cleaning code

 -- Thibault Cohen <titilambert@gmail.com>  Tue, 21 Aug 2012 23:24:00 +0000
