## heysms 1.6.0-1

=== debian/changelog ===
heysms (1.6.0-1) stable; urgency=low

  * Add controller. You can now control your N900 using Bonjour

 -- Thibault Cohen <titilambert@gmail.com>  Tue, 28 Aug 2012 23:16:32 +0000
