=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
 	# ======================================================
 	mkdir -p "$(CURDIR)/debian/heysms"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages"
-	cp -a "heysms/usr/lib/python2.5/site-packages/heysms-1.5.1.egg-info" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms-1.5.1.egg-info"
+	cp -a "heysms/usr/lib/python2.5/site-packages/heysms-1.6.0.egg-info" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms-1.6.0.egg-info"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/heysms_loader.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/heysms_loader.py"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
@@ -63,7 +63,11 @@
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/scheduler.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/scheduler.pyc"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
+	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/controller.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/controller.py"
+	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/friend_list.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/friend_list.py"
+	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
+	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/call_listener.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/call_listener.pyc"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/country_code.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/country_code.py"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
@@ -76,6 +80,10 @@
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/BeautifulSoup.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/BeautifulSoup.pyc"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/server.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/server.pyc"
+	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
+	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/controller.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/controller.pyc"
+	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
+	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/call_listener.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/call_listener.py"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/add_friend.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/add_friend.pyc"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
@@ -93,11 +101,3 @@
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_81.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_81.pyc"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
-	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/sms_listener.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/sms_listener.pyc"
-	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
-	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/lib.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/lib.pyc"
-	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
-	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/BeautifulSoup.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/BeautifulSoup.py"
-	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
-	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_A8.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_A8.pyc"
-	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
