## heysms 1.6.1-1

=== debian/changelog ===
heysms (1.6.1-1) stable; urgency=low

  * Fix stability

 -- Thibault Cohen <titilambert@gmail.com>  Mon, 03 Sep 2012 02:14:43 +0000
