## heysms 1.6.2-1

=== debian/changelog ===
heysms (1.6.2-1) stable; urgency=low

  * Fix Controller stability

 -- Thibault Cohen <titilambert@gmail.com>  Mon, 03 Sep 2012 13:13:09 +0000
