## heysms 1.6.3-1

=== debian/changelog ===
heysms (1.6.3-1) stable; urgency=low

  * Fix search contact (Thanks to darodi)

 -- Thibault Cohen <titilambert@gmail.com>  Mon, 03 Sep 2012 22:17:14 +0000
