## heysms 1.6.4-1

=== debian/changelog ===
heysms (1.6.4-1) stable; urgency=low

  * Fix call notifier

 -- Thibault Cohen <titilambert@gmail.com>  Thu, 06 Sep 2012 19:16:48 +0000
