## heysms 1.6.5-1

=== debian/changelog ===
heysms (1.6.5-1) stable; urgency=low

  * Fix my poor english

 -- Thibault Cohen <titilambert@gmail.com>  Thu, 06 Sep 2012 23:26:00 +0000
