## heysms 1.6.6-1

=== debian/changelog ===
heysms (1.6.6-1) stable; urgency=low

  * Fix communications with Kopete, Empathy, Pidgin and Gajim

 -- Thibault Cohen <titilambert@gmail.com>  Sat, 08 Sep 2012 02:43:41 +0000
