## heysms 1.6.7-1

=== debian/changelog ===
heysms (1.6.7-1) stable; urgency=low

  * Fix bug when HaySms exits and no Bonjour contact found

 -- Thibault Cohen <titilambert@gmail.com>  Thu, 13 Sep 2012 21:12:23 +0000
