## heysms 1.6.8-1

=== debian/changelog ===
heysms (1.6.8-1) stable; urgency=low

  * Fix bugs with smssend and special caracters

 -- Thibault Cohen <titilambert@gmail.com>  Thu, 20 Sep 2012 18:29:58 +0000
