## heysms 1.6.9-1

=== debian/changelog ===
heysms (1.6.9-1) stable; urgency=low

  * Unescape commas in contact names
  *  Consider address length when decoding incoming PDU

 -- Thibault Cohen <titilambert@gmail.com>  Sun, 23 Sep 2012 20:19:50 +0000
