## heysms 1.6.9-3

=== debian/changelog ===
heysms (1.6.9-3) stable; urgency=low

  * Unescape commas in contact names
  *  Consider address length when decoding incoming PDU
  *  Thanks to Stesie

 -- Thibault Cohen <titilambert@gmail.com>  Sun, 23 Sep 2012 21:27:19 +0000
