## heysms 1.6.10-1

=== debian/changelog ===
heysms (1.6.10-1) stable; urgency=low

  * Concatenate incoming multipart SMS if needed.
  *  Provide only the correct chunk to CSMS PDU, not the whole message
  *  Send messages using GSM-7 alphabet if possible.
  *  This is a Stesie release !

 -- Thibault Cohen <titilambert@gmail.com>  Fri, 05 Oct 2012 00:11:13 +0000
