## heysms 1.7.0-1

=== debian/changelog ===
heysms (1.7.0-1) stable; urgency=low

  * Force avahi resolve to IPv4 (PROTO_INET).
  *  Add translations.

 -- Thibault Cohen <titilambert@gmail.com>  Wed, 17 Oct 2012 00:35:38 +0000
