=== debian/rules ===
--- 
+++ 
@@ -40,8 +40,12 @@
 
 	# ======================================================
 	mkdir -p "$(CURDIR)/debian/heysms"
+	mkdir -p "$(CURDIR)/debian/heysms/opt/HeySms/i18n"
+	cp -a "heysms/opt/HeySms/i18n/heysms_fr.qm" "$(CURDIR)/debian/heysms/opt/HeySms/i18n/heysms_fr.qm"
+	mkdir -p "$(CURDIR)/debian/heysms/opt/HeySms/i18n"
+	cp -a "heysms/opt/HeySms/i18n/heysms_en.qm" "$(CURDIR)/debian/heysms/opt/HeySms/i18n/heysms_en.qm"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages"
-	cp -a "heysms/usr/lib/python2.5/site-packages/heysms-1.6.10.egg-info" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms-1.6.10.egg-info"
+	cp -a "heysms/usr/lib/python2.5/site-packages/heysms-1.7.0.egg-info" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms-1.7.0.egg-info"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/heysms_loader.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/heysms_loader.py"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
@@ -99,5 +103,3 @@
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/add_friend.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/add_friend.py"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
-	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_81.pyc" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib/lib_sms_81.pyc"
-	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/lib"
