## heysms 1.7.1-1

=== debian/changelog ===
heysms (1.7.1-1) stable; urgency=low

  * Fix UTF-8 bug.

 -- Thibault Cohen <titilambert@gmail.com>  Sat, 27 Oct 2012 15:55:53 +0000
