=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,7 @@
 	mkdir -p "$(CURDIR)/debian/heysms/opt/HeySms/i18n"
 	cp -a "heysms/opt/HeySms/i18n/heysms_en.qm" "$(CURDIR)/debian/heysms/opt/HeySms/i18n/heysms_en.qm"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages"
-	cp -a "heysms/usr/lib/python2.5/site-packages/heysms-1.7.0.egg-info" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms-1.7.0.egg-info"
+	cp -a "heysms/usr/lib/python2.5/site-packages/heysms-1.7.1.egg-info" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms-1.7.1.egg-info"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
 	cp -a "heysms/usr/lib/python2.5/site-packages/heysms/heysms_loader.py" "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms/heysms_loader.py"
 	mkdir -p "$(CURDIR)/debian/heysms/usr/lib/python2.5/site-packages/heysms"
