## heysms 1.7.2-1

=== debian/changelog ===
heysms (1.7.2-1) stable; urgency=low

  * add changelog file
  *  Fix bug with special caracters since translation (Thanks to Simó Albert i Beltran)

 -- Thibault Cohen <titilambert@gmail.com>  Tue, 06 Jan 2009 13:54:09 +0000
